## aptsh 0.0.6

=== debian/changelog ===
aptsh (0.0.6) unstable; urgency=low

  * Fixed *.deb completion for dpkg --install command.
  * Fixed bug affecting --execute and commands that require initialization of
    libapt-pkg.
  * "orphans" and "orphans-all" are now pipeable.
  * Rewritten configuration file parser. Closes: #356770.
  * Fixed bashism in debian/rules. Closes: #374444.
  * Folded HOWTO. Closes: #344624. 

 -- Marcin Wrochniak <wrochniak@gmail.com>  Wed, 21 Jun 2006 10:22:50 +0200
