## aptsh 0.0.6-0build1

=== debian/changelog ===
aptsh (0.0.6-0build1) edgy; urgency=low

  * Rebuild to fix dependancies

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Fri, 20 Oct 2006 23:45:55 +1000
