## aptsh 0.0.6-0ubuntu2

=== debian/changelog ===
aptsh (0.0.6-0ubuntu2) feisty; urgency=low

  * Update build-depends to rebuild against the latest apt.

 -- Michael Bienia <geser@ubuntu.com>  Tue, 27 Feb 2007 16:34:47 +0100

aptsh (0.0.6-0ubuntu1) feisty; urgency=low

  * Update build-depends to rebuild against the latest apt.
  * Modified Maintainer values to match Debian-Maintainer-Field spec.

 -- Michael Bienia <geser@ubuntu.com>  Fri,  9 Feb 2007 17:00:33 +0100
