=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: aptsh
 Section: admin
 Priority: optional
-Maintainer: Marcin Wrochniak <wrochniak@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), libreadline5-dev, libapt-pkg-dev (>= 0.5.28.6)
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marcin Wrochniak <wrochniak@gmail.com>
+Build-Depends: debhelper (>= 4.0.0), libreadline5-dev, libapt-pkg-dev (>= 0.6.46.4ubuntu8)
 Standards-Version: 3.7.2
 
 Package: aptsh
