## aptsh 0.0.7ubuntu4

=== debian/changelog ===
aptsh (0.0.7ubuntu4) gutsy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.5.

 -- William Grant <william.grant@ubuntu.org.au>  Sun, 05 Aug 2007 17:13:48 +1000

aptsh (0.0.7ubuntu3) gutsy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.4.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Jul 2007 16:52:03 +0100

aptsh (0.0.7ubuntu2) gutsy; urgency=low

  * rebuild against latest apt
  * bump build depends

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Jun 2007 11:28:36 +0200

aptsh (0.0.7ubuntu1) gutsy; urgency=low

  * Merge with debian unstable, Ubuntu changes:
    - Update build-depends to rebuild against the latest apt.
    - Modified Maintainer values to match Debian-Maintainer-Field spec.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 28 Apr 2007 21:20:09 +0200

aptsh (0.0.7) unstable; urgency=low

  * Fixed bug in printer.c. May had caused strange behaviour of orphans-*
    commands on some architectures (ie. ppc). Closes: #383875.
  * Fixed bug in rls and ls commands - if given argument matched files in
    current directory (wildcard), in some shells names of these files were
    used instead of typed text.
  * Aptsh can be run with commands as arguments, this will work now:
    aptsh remove wajig
  * Fixed many minor bugs, added many minor features.
  * Done many internal improvements, the code seems to be clean now.

 -- Marcin Wrochniak <wrochniak@gmail.com>  Mon,  9 Apr 2007 14:55:27 +0200
