=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Marcin Wrochniak <wrochniak@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), libreadline5-dev, libapt-pkg-dev (>= 0.6.46.4ubuntu8)
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 4.0.0), libreadline5-dev, libapt-pkg-dev (>= 0.7.0)
+Standards-Version: 3.7.2.2
 
 Package: aptsh
 Architecture: any
