## aptsh 0.0.7ubuntu5

=== debian/changelog ===
aptsh (0.0.7ubuntu5) hardy; urgency=low

  * rebuild against latest apt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 13 Dec 2007 16:49:41 +0100
