## aptsh 0.0.7%2bnmu2ubuntu4.1

=== debian/changelog ===
aptsh (0.0.7+nmu2ubuntu4.1) wily; urgency=medium

  * No-change rebuild against libapt-pkg4.16

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 05 Oct 2015 16:04:38 +0200

aptsh (0.0.7+nmu2ubuntu4) wily; urgency=medium

  * No-change rebuild against libapt-pkg4.16

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Aug 2015 17:55:09 +0000

aptsh (0.0.7+nmu2ubuntu3) precise; urgency=low

  * Rebuild against latest libapt.

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 30 Jan 2012 11:30:45 +0100

aptsh (0.0.7+nmu2ubuntu2) precise; urgency=low

  * Revert last change. Sync back to debian.

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Tue, 25 Oct 2011 09:48:06 -0500

aptsh (0.0.7+nmu2ubuntu1) precise; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/control: change Build-Depends from libreadline5-dev to
      libreadline-dev for readline transition.

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Tue, 25 Oct 2011 02:20:08 -0500

aptsh (0.0.7+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Build-Depend on libreadline-gplv2-dev instead of
    libreadline5-dev. (Closes: #553726)
  * src/Makefile.am, src/Makefile.in: Apply patch from Ubuntu to
    remove unknown -avoid-version from LDFLAGS. (Closes: #628245)

 -- Tim Retout <diocles@debian.org>  Wed, 17 Aug 2011 21:04:59 +0100

aptsh (0.0.7+nmu1ubuntu2) oneiric; urgency=low

  * rebuild against the latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Aug 2011 12:51:59 +0200

aptsh (0.0.7+nmu1ubuntu1) oneiric; urgency=low

  * debian/control: change Build-Depends from libreadline5-dev to libreadline-dev
    for readline transition.
  * src/Makefile.am/in: fix FTBFS by removing -avoid-version from gcc options.

 -- Andreas Moog <amoog@ubuntu.com>  Thu, 23 Jun 2011 15:41:51 +0000

aptsh (0.0.7+nmu1build3) maverick; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 30 Jul 2010 22:28:22 +0200

aptsh (0.0.7+nmu1build2) karmic; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 Sep 2009 23:56:37 +0200

aptsh (0.0.7+nmu1build1) jaunty; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 Feb 2009 10:17:23 +0100

aptsh (0.0.7+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3 (Closes: #419321).

 -- Luk Claes <luk@debian.org>  Sat, 15 Mar 2008 21:44:10 +0000
