## aptsh 0.0.7+nmu1

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: aptsh
 Section: admin
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marcin Wrochniak <wrochniak@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), libreadline5-dev, libapt-pkg-dev (>= 0.7.9)
+Maintainer: Marcin Wrochniak <wrochniak@gmail.com>
+Build-Depends: debhelper (>= 4.0.0), libreadline5-dev, libapt-pkg-dev (>= 0.5.28.6)
 Standards-Version: 3.7.2.2
 
 Package: aptsh
