## aptsh 0.0.7+nmu1ubuntu2

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: aptsh
 Section: admin
 Priority: optional
-Maintainer: Marcin Wrochniak <wrochniak@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), libreadline5-dev, libapt-pkg-dev (>= 0.7.23)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marcin Wrochniak <wrochniak@gmail.com>
+Build-Depends: debhelper (>= 4.0.0), libreadline-dev, libapt-pkg-dev (>= 0.8.16~exp4)
 Standards-Version: 3.7.2.2
 
 Package: aptsh
