## aptsh 0.0.7+nmu2

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: aptsh
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marcin Wrochniak <wrochniak@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), libreadline-dev, libapt-pkg-dev (>= 0.8.16~exp4)
+Maintainer: Marcin Wrochniak <wrochniak@gmail.com>
+Build-Depends: debhelper (>= 4.0.0), libreadline-gplv2-dev, libapt-pkg-dev (>= 0.5.28.6)
 Standards-Version: 3.7.2.2
 
 Package: aptsh
