## aptsh 0.0.7+nmu2ubuntu3

=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,9 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/aptsh
 	
 	mkdir -p $(CURDIR)/debian/aptsh/usr/lib/aptsh/
-	mv $(CURDIR)/debian/aptsh/usr/libexec/aptsh_{ls,rls} $(CURDIR)/debian/aptsh/usr/lib/aptsh/
+	mv $(CURDIR)/debian/aptsh/usr/libexec/aptsh_ls $(CURDIR)/debian/aptsh/usr/lib/aptsh/
+	mv $(CURDIR)/debian/aptsh/usr/libexec/aptsh_rls $(CURDIR)/debian/aptsh/usr/lib/aptsh/
+	mv $(CURDIR)/debian/aptsh/usr/libexec/aptsh_printer $(CURDIR)/debian/aptsh/usr/lib/aptsh/
 	rm -rf $(CURDIR)/debian/aptsh/usr/libexec
 
 binary-indep: build install
