## aptsh 0.0.7+nmu2ubuntu4.3

=== debian/changelog ===
aptsh (0.0.7+nmu2ubuntu4.3) xenial; urgency=high

  * No change rebuild against libapt-pkg5.0 / libapt-inst2.0 on s390x.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 09 Dec 2015 17:12:28 +0000

aptsh (0.0.7+nmu2ubuntu4.2) xenial; urgency=medium

  * No-change rebuild against libapt-pkg5.0

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 20 Nov 2015 11:51:46 +0100
