## aptsh 0.0.8

=== debian/changelog ===
aptsh (0.0.8) unstable; urgency=medium

  * QA upload
  * Set maintainer field to Debian QA Group (see #831493)
  * Bump debhelper compat level. Closes: #817350

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 18 Dec 2016 22:40:11 +0100
