## aptsh 0.0.8ubuntu1

=== debian/changelog ===
aptsh (0.0.8ubuntu1) zesty; urgency=medium

  * debian/rules:
    + Add recommended build-arch and build-indep targets.
    + Dont ignore make clean error.
    + Use dh_prep instead of dh_clean -k.
    + Regenerate config files during build.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 07 Mar 2017 09:55:22 +0530
