=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: aptsh
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10~), libreadline-gplv2-dev, libapt-pkg-dev (>= 0.5.28.6)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 10~), libreadline-gplv2-dev, libapt-pkg-dev (>= 0.5.28.6), dh-autoreconf
 Standards-Version: 3.7.2.2
 
 Package: aptsh
